Error

two or more packages specified (libdbus-c++-1-0v5 libsane-extras)